## phpsysinfo 3.0.10

=== debian/changelog ===
phpsysinfo (3.0.10-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: fix typo (Uploaders:: -> Uploaders:). Closes: #624126

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 14 Jun 2011 11:39:10 +0200

phpsysinfo (3.0.10-1) unstable; urgency=low

  * New upstream release (Closes: #549315, #587400)
  * Switch to dpkg-source 3.0 (quilt) format

 -- Bjoern Boschman <bjoern@boschman.de>  Thu, 07 Apr 2011 10:48:53 +0200

phpsysinfo (3.0~rc6-1) unstable; urgency=low

  * New upstream release. (Closes: #473255, #489791)

 -- Bjoern Boschman <bjoern@boschman.de>  Tue,  8 Jul 2008 13:43:20 +0200

phpsysinfo (3.0~rc3-1) unstable; urgency=low

  * New upstream release.

 -- Bjoern Boschman <bjoern@boschman.de>  Tue, 22 Jan 2008 13:48:12 +0100

phpsysinfo (3.0~rc1-1) unstable; urgency=medium

  * New upstream release.

 -- Bjoern Boschman <bjoern@boschman.de>  Sat, 9 Sep 2007 14:29:31 +0200

phpsysinfo (2.5.1-6) unstable; urgency=medium

  * Update German debconf template translation, thanks to Daniel Knabl
    <daniel@knabl.com>. Closes: #406383

 -- Frederik Schüler <fs@debian.org>  Thu, 11 Jan 2007 16:33:48 +0100

phpsysinfo (2.5.1-5) unstable; urgency=low 

  * Fix spelling in French debconf template translation, thanks to 
    Frédéric Bothamy <frederic.bothamy@free.fr>. Closes: #405540

 -- Frederik Schüler <fs@debian.org>  Tue,  9 Jan 2007 17:29:54 +0100

phpsysinfo (2.5.1-4) unstable; urgency=low

  * Check for debconf availability before purging the database in the
    postinst. Closes: #388781
  * Add/update translations:
    - German (thanks to Daniel Knabl <daniel@tirolinux.net>). Closes: #391153
    - Czech (thanks to Miroslav Kure <kurem@upcase.inf.upol.cz>). Closes: #366740
    - Japanese (thanks to Hideki Yamane <henrich@debian.or.jp>). Closes: #399078
    - Italian (thanks to Luca Monducci <luca.mo@tiscali.it>). Closes: #404420

 -- Frederik Schüler <fs@debian.org>  Thu, 28 Dec 2006 13:15:33 +0100

phpsysinfo (2.5.1-3) unstable; urgency=low

  * Updated french debconf template, thanks to Olivier Trichet
    <nive@freesurf.fr> and the debian-l10n-french Team. Closes: #351705
  * Fix quoting in the configfile, thanks to Jonas Häggqvist
    <rasher@rasher.dk> for the patch. Closes: #351800

 -- Frederik Schüler <fs@debian.org>  Tue,  7 Feb 2006 17:07:44 +0100

phpsysinfo (2.5.1-2) unstable; urgency=low

  * Add Samsung harddisk manufacturer support. Closes: #334098
  * Updated swedish translation, thanks to Daniel Nylander
    <po@danielnylander.se> and the swedish language team <sv@li.org>.
    Closes: #349973
  * Updated my email address in the templates and copyright files.

 -- Frederik Schüler <fs@debian.org>  Thu, 26 Jan 2006 21:42:29 +0100

phpsysinfo (2.5.1-1) unstable; urgency=low

  * New upstream release.
  * Remove patches merged upstream:
    - lang-fr.diff
    - setini.diff
    - xss.diff
    - xxx_CVE-2005-0870.diff
    - xxx_CVE-2005-3347.diff
    - xxx_CVE-2005-3348.diff

 -- Frederik Schüler <fs@debian.org>  Sat, 31 Dec 2005 00:34:42 +0100

phpsysinfo (2.3-7) unstable; urgency=high

  * Fix several security issues, thanks to Martin Schulze <joey@infodrom.org> 
    for the patch. Closes: #339079
    - Restrict sensor_program to single filenames [index.php,
      debian/patches/xxx_CVE-2005-0870.diff]
    - Backported parts of upstream changes and parts of changes by
      Christopher Kunz [index.php, debian/patches/xxx_CVE-2005-3347.diff]
    - Initialise charset variable [index.php,
      debian/patches/xxx_CVE-2005-3348.diff]
  * Add portuguese debconf template translation, thanks to Miguel 
    Figueiredo <elmig@debianpt.org>  and the Debianpt.org Translation Team 
    <traduz@debianpt.org>. Closes: #338084
  * Add german debconf template translation, thanks to Daniel Knabl
    <daniel@knabl.com> and the German Gnome language team 
    <gnome-de@gnome.org>. Closes: #330454
  * Add swedish debconf template translation, thanks to Daniel Nylander 
    <po@danielnylander.se> and the Swedish Linux-International translation
    team <sv@li.org>. Closes: #330764
  * Updated watch file.

 -- Frederik Schüler <fschueler@gmx.net>  Mon, 14 Nov 2005 22:48:42 +0100

phpsysinfo (2.3-6) unstable; urgency=low

  * Make the package depend on debconf | debconf-2.0.
  * Cleaned up build process to use cdbs for all possible build tasks.
  * Data files now belong to nobody:nogroup, this should make suphp users
    happy. Closes: #287895
  * Run ucf in the postrm only if the binary is available.
  * Updated license and copyright informations.

 -- Frederik Schüler <fschueler@gmx.net>  Sat,  6 Aug 2005 00:52:12 +0200

phpsysinfo (2.3-5) unstable; urgency=low

  * Added viatnamese debconf template translation, thanks to Clytie Siddall
    <clytie@riverland.net.au>. Closes: #316844
  * Fixed spelling in templates, thanks to Daniel Schildt
    <daniel@autiomaa.org> for the corrections. Closes: #315007
  * Bumped standard version to 3.6.2.1.

 -- Frederik Schüler <fschueler@gmx.net>  Wed,  3 Aug 2005 12:53:43 +0200

phpsysinfo (2.3-4) unstable; urgency=medium

  * Urgency=medim since this needs to go into sarge.
  * Added patch to correct French language template, thanks to 
    Frédéric Bothamy <frederic.bothamy@free.fr>. Closes: #307315
  
 -- Frederik Schüler <fschueler@gmx.net>  Thu,  5 May 2005 18:56:00 +0200

phpsysinfo (2.3-3) unstable; urgency=high

  * Urgency: high because this release fixes a security issue.
  * Added xss.diff top fix cross-site-scripting security bug, closes: #301118
  * Adapted dependencies list, closes: #297674
  * Added setini.diff to ensure register_globals and magic_quotes_runtime are
    disabled.

 -- Frederik Schüler <fschueler@gmx.net>  Thu, 24 Mar 2005 13:48:02 +0100

phpsysinfo (2.3-2) unstable; urgency=low

  * Added Czech debconf template translation, thanks to Miroslav Kure and
    the Debian Czech l10n team, closes: #293621
  * Adapted php dependency list, closes: #294023
  * Added upstream homepage to pacakge description.


