=== debian/control ===
Source: phpsysinfo
Section: web
Priority: optional
Homepage: http://phpsysinfo.sourceforge.net/
Maintainer: Bjoern Boschman <bjoern@boschman.de>
Uploaders: Frederik Schüler <fs@debian.org>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.9.1

Package: phpsysinfo
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php5
Suggests: lm-sensors, hddtemp
Description: PHP based host information
 phpSysInfo is a PHP script that displays information about the
 host being accessed.
 .
 It displays informations on the system like kernel version, uptime,
 network, disk and memory usage, informations on CPU and model,
 attached IDE and SCSI devices and PCI cards and lm-sensors output on
 architectures supporting it.
 .
 It has support for multiple languages and themes.
