## phpsysinfo 3.0.17

=== debian/changelog ===
phpsysinfo (3.0.17-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/phpsysinfo.install: install missing data/ dir (LP: #567821),
      thanks to Dan Rice.
    - Add a simple manpage for phpsysinfo
  * Dropped changes:
    - debian/control: add dependency on php5-xsl (LP: #562121)
    - Add debian/watch.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 05 Jul 2012 20:26:44 +0530

phpsysinfo (3.0.17-1) unstable; urgency=low

  * New upstream release
  * Added php5-xsl dependency (Closes: #632636)
  * New upstream release

 -- Bjoern Boschman <jesusch@boschman.de>  Wed, 16 May 2012 15:15:00 +0200

phpsysinfo (3.0.10-1.1ubuntu1) precise; urgency=low

  * Merge from debian testing, remaining changes:
    - debian/phpsysinfo.install: install missing data/ dir (LP: #567821),
      thanks to Dan Rice.
    - debian/control: add dependency on php5-xsl (LP: #562121)
    - debian/watch: added

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 18 Dec 2011 03:17:23 -0500

phpsysinfo (3.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
  * debian/phpsysinfo.install: install missing data/ dir (LP: #567821),
    thanks to Dan Rice.
  * debian/control: add dependency on php5-xsl (LP: #562121)
  * debian/watch: added

 -- Steve Beattie <sbeattie@ubuntu.com>  Mon, 03 Jan 2011 23:20:35 -0800

phpsysinfo (3.0.4-0ubuntu2) lucid; urgency=low

  * phpsysinfo.install: Fix FTBFS. 

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 12 Apr 2010 14:23:06 -0400

phpsysinfo (3.0.4-0ubuntu1) lucid; urgency=low

  * New upstream release. 

 -- Chuck Short <zulcss@ubuntu.com>  Fri, 09 Apr 2010 13:51:28 -0400

phpsysinfo (3.0~rc6-1ubuntu1) lucid; urgency=low

  * debian/patches/fix-php5.3-warnings: Fix PHP 5.3 depreciated warnings. (LP: #535185) 

 -- Chuck Short <zulcss@ubuntu.com>  Wed, 24 Mar 2010 14:35:02 -0400
