=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: web
 Priority: optional
 Homepage: http://phpsysinfo.sourceforge.net/
-Maintainer: Bjoern Boschman <bjoern@boschman.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Bjoern Boschman <bjoern@boschman.de>
 Uploaders: Frederik Schüler <fs@debian.org>
 Build-Depends: cdbs, debhelper (>= 5)
 Standards-Version: 3.9.1
 
 Package: phpsysinfo
 Architecture: all
-Depends: ${misc:Depends}, apache2 | httpd, php5
+Depends: ${misc:Depends}, apache2 | httpd, php5, php5-xsl
 Suggests: lm-sensors, hddtemp
 Description: PHP based host information
  phpSysInfo is a PHP script that displays information about the
