## phpsysinfo 3.2.1

=== debian/changelog ===
phpsysinfo (3.2.1-1ubuntu3) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1565960).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 04 Apr 2016 12:12:51 -0700

phpsysinfo (3.2.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nish Aravamudan <nish.aravamudan@canonical.com>  Fri, 01 Apr 2016 21:36:20 +0000

phpsysinfo (3.2.1-1ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add a simple manpage and info about phpsysinfo.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Nov 2015 20:40:03 -0500

phpsysinfo (3.2.1-1) unstable; urgency=low

  * New upstream release (Closes: #648468, #623306)
  * updated Standards-Version: 3.9.6.1
  * Removed Frederik Schüler <fs@debian.org> from uploaders
    He is no longer active for this pkg.
  * included upstream CHANGELOG.md
  * Removed config.php from /etc as it is no longer a configuration
    file at all. It was replaced by phpsysinfo.ini
  * Updated copyright.
  * Added lintian-overrides due to specific jquery dependency
  * updated project homepage 

 -- Bjoern Boschman <bjoern@boschman.de>  Mon, 04 May 2015 13:56:11 +0200
