=== debian/control ===
Source: phpsysinfo
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Bjoern Boschman <bjoern@boschman.de>
Homepage: https://github.com/phpsysinfo/phpsysinfo
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.9.6.1

Package: phpsysinfo
Architecture: all
Depends: ${misc:Depends}, apache2 | httpd, php, php-xsl, libjs-jquery
Suggests: lm-sensors, hddtemp
Description: PHP based host information
 phpSysInfo is a PHP script that displays information about the
 host being accessed.
 .
 It displays information on the system like kernel version, uptime,
 network, disk and memory usage, information on CPU and model,
 attached IDE and SCSI devices and PCI cards and lm-sensors output on
 architectures supporting it.
 .
 It has support for multiple languages and themes.
