## phpsysinfo 3.2.5

=== debian/changelog ===
phpsysinfo (3.2.5-3) unstable; urgency=medium

  * New upstream release (Closes: #816766)
  * updated Standards-Version: 3.9.8.0 
  * introduced new dependencies for php7.0 transition (Closes: #821628) 
  * machine readable debian/copyright (Closes: #823865)

 -- Bjoern Boschman <bjoern@boschman.de>  Wed, 24 Aug 2016 16:24:20 +0200
