=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: phpsysinfo
 Section: web
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Bjoern Boschman <bjoern@boschman.de>
 Homepage: https://github.com/phpsysinfo/phpsysinfo
+Maintainer: Bjoern Boschman <bjoern@boschman.de>
 Build-Depends: cdbs, debhelper (>= 5)
-Standards-Version: 3.9.6.1
+Standards-Version: 3.9.8.0
 
 Package: phpsysinfo
 Architecture: all
-Depends: ${misc:Depends}, apache2 | httpd, php, php-xsl, libjs-jquery
+Depends: ${misc:Depends}, apache2 | httpd, php | php5, php-xml | php5-xsl, libjs-jquery
 Suggests: lm-sensors, hddtemp
 Description: PHP based host information
  phpSysInfo is a PHP script that displays information about the
