=== debian/watch ===
# watch control file for uscan
version=3
http://sf.net/phpsysinfo/phpsysinfo-(.+)\.tar\.gz debian uupdate
