## phpsysinfo 3.4.2

=== debian/changelog ===
phpsysinfo (3.4.2-3) unstable; urgency=medium

  [ Helge Kreutzmann ]
  * Translate into German (Closes: #1029277)

  [ William Desportes ]
  * Update .pot file template
  * Add an override for override_dh_installchangelogs

  [ Pablo - parodper ]
  * Translate into Galacian

  [ Adriano Rafael Gomes ]
  * Translate into Brazilian Portuguese (Closes: #1029551)

  [ Camaleón ]
  * Translate into Spanish (Closes: #1029666)

  [ Frans Spiesschaert ]
  * Translate into Dutch (Closes: #1029712)

  [ Américo Monteiro ]
  * Translate into European Portuguese (Closes: #1029797)

 -- William Desportes <williamdes@wdes.fr>  Sat, 04 Feb 2023 17:34:53 +0100

phpsysinfo (3.4.2-2) unstable; urgency=medium

  [ Nishanth Aravamudan ]
  * Add a manpage
  * Install phpsysinfo3.xsd and phpsysinfo.xslt

  [ William Desportes ]
  * Change Homepage in d/control
  * Add debian/upstream/metadata
  * Add d/copyright for Nishanth Aravamudan
  * Improve the man page
  * Add selenium tests
  * Add auto configuration of webservers (Closes: LP: #1016934, Closes: #1028562)
  * Suggest www-browser
  * Add "Multi-Arch: foreign"
  * Improve "Depends:"
  * Add depends on php-mbstring and add php-dom too
  * Add some more information about changing the socket path
  * Depend on libjs-bootstrap4

 -- William Desportes <williamdes@wdes.fr>  Sat, 14 Jan 2023 15:01:48 +0400

phpsysinfo (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2 (Closes: #632638, Closes: #1010244)
  * Add gbp.conf
  * Add GitLab Salsa CI config
  * Bump debhelper from old 5 to 13 (Closes: #965776)
  * Refresh d/rules and depend on pkg-php-tools
  * Refresh d/watch
  * Enable pristine-tar
  * Add Vcs-* and Rules-Requires-Root to d/control
  * Set myself as a Maintainer and PHP PEAR team as Uploaders
  * Remove Suggests hddtemp (Closes: #1001949)
  * Replace old cdbs d/rules override to use override_dh_fixperms
  * Re-work the Depends section
  * Fix d/conffile to /etc/phpsysinfo/phpsysinfo.ini
  * Drop not used depends on libjs-jquery (Ref: #1021030)
  * Remove link for /usr/share/phpsysinfo/phpsysinfo.ini
  * Add a patch to change the config path
  * Add autopkgtests

 -- William Desportes <williamdes@wdes.fr>  Sat, 07 Jan 2023 11:08:27 +0400

phpsysinfo (2.5.1-5) unstable; urgency=low

  * Fix spelling in French debconf template translation, thanks to
    Frédéric Bothamy <frederic.bothamy@free.fr>. Closes: #405540

 -- Frederik Schüler <fs@debian.org>  Tue,  9 Jan 2007 17:29:54 +0100
