=== debian/control ===
Source: phpsysinfo
Section: web
Priority: optional
Homepage: https://phpsysinfo.github.io/phpsysinfo/
Maintainer: William Desportes <williamdes@wdes.fr>
Uploaders: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-exec,
               php-mbstring,
               php-xml,
               php-xsl,
               phpunit,
               pkg-php-tools,
               po-debconf
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/php-team/pear/phpsysinfo
Vcs-Git: https://salsa.debian.org/php-team/pear/phpsysinfo.git -b debian/latest
Rules-Requires-Root: no

Package: phpsysinfo
Architecture: all
Multi-Arch: foreign
Depends: debconf | debconf-2.0,
         libapache2-mod-php | lighttpd | nginx | php-fpm | httpd,
         libjs-bootstrap4,
         php,
         php-mbstring,
         php-xml | php-xsl | php-dom,
         ${misc:Depends}
Suggests: lm-sensors, www-browser
Description: PHP based host information
 phpSysInfo is a PHP script that displays information about the
 host being accessed.
 .
 It displays information on the system like kernel version, uptime,
 network, disk and memory usage, information on CPU and model,
 attached IDE and SCSI devices and PCI cards and lm-sensors output on
 architectures supporting it.
 .
 It has support for multiple languages and themes.
