## phpsysinfo 3.4.3

=== debian/changelog ===
phpsysinfo (3.4.3-3) unstable; urgency=medium

  * Fix armhf and arm64 tests
  * Add Security-Contact and CPE to d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Fri, 08 Sep 2023 16:17:44 +0200

phpsysinfo (3.4.3-2) unstable; urgency=medium

  * Fix running the selenium tests
  * Translate into Swedish (Closes: #1049980)
  * Update lintian overrides

 -- William Desportes <williamdes@wdes.fr>  Thu, 07 Sep 2023 20:43:35 +0200

phpsysinfo (3.4.3-1) unstable; urgency=medium

  * Translate into Romanian (Closes: #1033388)
  * New upstream version 3.4.3
  * Suggest php-snmp
  * Run tools/phptest.php in tests
  * Suggest uptimed for uprecords
  * Update and fix d/copyright
  * Add a patch for phptest CLI usage
  * Add Archive to d/u/metadata

 -- William Desportes <williamdes@wdes.fr>  Thu, 06 Jul 2023 13:52:58 +0200
