=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          php-mbstring,
          php-xml | php-xsl | php-dom,
          ${misc:Depends}
-Suggests: lm-sensors, www-browser
+Suggests: lm-sensors, php-snmp, uptimed, www-browser
 Description: PHP based host information
  phpSysInfo is a PHP script that displays information about the
  host being accessed.
