=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer

# chown everything to nobody:nogroup to make suphp happy
override_dh_fixperms:
	dh_fixperms
	find debian/phpsysinfo/usr/share/phpsysinfo/ -type d -exec chmod 0755 {} \;
	find debian/phpsysinfo/usr/share/phpsysinfo/ -type f -exec chmod 0644 {} \;

override_dh_auto_test:
	# keep in sync with debian/tests/control
	phpunit --bootstrap debian/tests/bootstrap-build.php --no-coverage --configuration debian/tests/phpunit.xml

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installdocs:
	dh_installdocs -XCHANGELOG.md
