=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,8 @@
 Tests: selenium
 Restrictions: skip-not-installable
 Depends: chromium-driver, lighttpd, php-cgi, python3-selenium, @
+
+Test-Command: php -f tools/phptest.php
+Depends: php-mbstring, php-snmp, php-xml, php-xsl, phpunit, @
+Restrictions: superficial
+Features: test-name=check_extensions
