## phpsysinfo 3.4.4

=== debian/changelog ===
phpsysinfo (3.4.4-1) unstable; urgency=medium

  [ Yangfl ]
  * Translate into Chinese (Closes: #1063439)

  [ William Desportes ]
  * New upstream version 3.4.4
  * Update d/copyright
  * Update Standards-Version to 4.7.0

 -- William Desportes <williamdes@wdes.fr>  Tue, 24 Sep 2024 16:18:51 +0200
