=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                phpunit,
                pkg-php-tools,
                po-debconf
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpsysinfo
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpsysinfo.git -b debian/latest
 Rules-Requires-Root: no
