=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v(\d\S+)\.tar\.gz/phpsysinfo-$1\.tar\.gz/ \
  https://github.com/phpsysinfo/phpsysinfo/tags .*/v(\d\S+)\.tar\.gz
